/mid/billing/item/update/{item_id}
put
Authorizations
AuthorizationstringRequired
Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."
Path parameters
item_idstringRequired
Item ID
Body
namestringRequiredExample:
Item TeststatusintegerRequiredExample:
1Responses
200
OK
application/json
status_codeintegerOptional
messagestringOptional
dataobjectOptional
400
Bad Request
application/json
404
Not Found
application/json
500
Internal Server Error
application/json
put/mid/billing/item/update/{item_id}
PUT /mid/billing/item/update/{item_id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Content-Type: application/json
Accept: */*
Content-Length: 31
{
"name": "Item Test",
"status": 1
}{
"status_code": 1,
"message": "text",
"data": {}
}Last updated